body {
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	letter-spacing: 0;
	margin: 0;
	overflow-x: hidden;
}

a,
a:hover,
a:focus {
	text-decoration: none;
}

ul,
ul li,
ol,
ol li {
	text-decoration: none;
	list-style: none;
}

h2 {
	margin: 50px 0 0;
	color: #ff4c3b;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
}

h3 {
	text-transform: uppercase;
}

h5 {
	font-size: 14px;
	margin: 10px 0;
}

table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	background-color: transparent;
	border-collapse: collapse;
}

table th,
table td {
	padding: 0.75rem;
	vertical-align: top;
	border: 1px solid #eceaea;
}

.collection-collapse-block .collapse-block-title {
	text-transform: capitalize;
	font-size: 14px;
	font-weight: 500;
	color: #333;
	margin: 0;
}

#documenter_sidebar ul li:hover .collapse-block-title {
	background-color: #e0e0e0;
}

.collection-collapse-block-content .active {
	font-weight: 700;
	color: rgb(255, 76, 59);
}


/* sidebar */

#documenter_sidebar {
	background-color: #eee;
	color: #333;
	box-shadow: rgba(3, 3, 3, 0.6) 0px 0px 6px;
	position: fixed;
	left: 0px;
	width: 310px;
	height: 100%;
	min-height: 100%;
	z-index: 100;
}

#documenter_sidebar #documenter_logo {
	background: url(http://themes.pixelstrap.com/multikart/assets/images/icon/logo.png) #eee;
	display: block;
	min-height: 90px;
	background-position: center center;
	background-repeat: no-repeat;
}

#documenter_sidebar ul {
	margin-top: 15px;
	font-size: 15px;
	font-weight: 700;
	min-height: 150px;
	height: 80%;
	overflow: auto;
	width: 100%;
	padding: 0;
}

#documenter_sidebar ul::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#documenter_sidebar ul::-webkit-scrollbar {
	width: 7px;
	background-color: #F5F5F5;
}

#documenter_sidebar ul::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #ff4c3b;
}

#documenter_sidebar -webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
::-webkit-scrollbar-thumb {
	background-color: #000;
	border: 1px solid #000;
}

#documenter_sidebar ul li {
	text-align: left;
	padding: 0px;
}

.collapse-block-title {
	text-align: left;
	cursor: pointer;
	padding: 10px 30px;
}

.collection-collapse-block .collection-collapse-block-content {
	display: none;
}

.collection-collapse-block .collection-collapse-block-content.opened {
	display: block;
}

#documenter_sidebar ul li .collection-collapse-block-content a {
	color: #000;
	text-transform: capitalize;
	font-size: 14px;
	font-weight: 400;
	display: block;
	padding: 8px 30px 8px 40px;
}

#documenter_sidebar ul a.current {
	border-top: none;
	font-size: 14px;
}

.collection-collapse-block .collapse-block-title a {
	padding: 0 !important;
	color: #333;
}

#documenter_copyright {
	position: absolute;
	bottom: 10px;
	font-size: 12px;
	right: 15px;
	width: 200px;
	text-align: right;
	z-index: 1;
}

#documenter_sidebar ul a:hover {
	background: #e0e0e0;
	color: #ff4c3b;
	border-top: none;
}

.collection-collapse-block .open .collapse-block-title {
	background-color: rgb(255, 76, 59);
	color: #ffffff;
}

img {
	border: 0;
	padding: 20px;
	border: 1px dotted #999999;
	max-width: 98%;
	margin: 25px 0;
}

.btn {
	background: rgb(255, 76, 59);
	font-family: "Hind", sans-serif;
	border: none;
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	letter-spacing: 0.04em;
	position: relative;
	outline: none;
	padding: 4px 19px 3px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 40px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 6px;
	transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	text-transform: uppercase;
}


/* content */

#documenter_content {
	position: absolute;
	right: 0;
	left: 310px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 200px;
	min-height: 100%;
	height: auto;
	z-index: 1;
}

#documenter_content section {
	padding-top: 70px;
}

#documenter_content.active {
	left: 0px;
}

#getting_started {
	position: relative;
	padding-top: 110px !important;
}

#getting_started .header {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 310px;
	color: rgb(255, 255, 255);
	padding: 15px;
	background: rgb(255, 76, 59);
	z-index: 999;
}

#getting_started .header h2 {
	font-size: 25px;
	margin: 0px;
	color: #fff;
	font-weight: 500;
}

#getting_started .header h2 i {
	cursor: pointer;
	padding: 0px 20px;
}

#documenter_content h1 {
	font-size: 30px;
	font-weight: 700;
	font-family: Montserrat;
	color: rgb(255, 76, 59)
}

#documenter_content p {
	margin: 10px 0px;
	font-size: 15px;
	line-height: 30px;
}

#documenter_content .page-header h3 {
	color: #ff4c3b;
}

hr {
	display: block;
	height: 0px;
	line-height: 0px;
	border: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #aaa;
	margin: 16px 0;
	padding: 0;
	clear: both;
	float: none;
}

hr.notop {
	margin-top: 0;
}

strong {
	font-weight: 700;
	color: #000;
}

#documenter_content ul li {
	list-style: square;
	margin-left: 36px;
	padding-bottom: 10px;
}

a {
	color: #ff4c3b;
}

.ps-alert-cls {
	background: #fbdfdf;
	border: 2px solid #f8353e;
	padding: 10px 15px;
	width: 100%;
	max-width: 60%;
}

.ps-title-cls {
	padding-bottom: 5px;
}

.ps-title-cls i {
	font-size: 14px;
}

.ps-title-cls strong {
	padding-left: 5px;
}

#shopify_manual ul li a {
	font-weight: 500;
}

code {
	color: #ff4c3b;
	background-color: #f8f8f8;
	padding: 2px 6px;
}

ul.tabs {
	list-style: none;
    padding: 0 5px;
    margin-top: 30px;
}

ul.tabs li {
	color: #000000;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	border-radius: 25px;
	margin: 0 !important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 18px;
}

ul.tabs li.current {
	background: #ff4c3b;
	color: white;
	-webkit-box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.21);
	box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.21);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.tab-content {
	display: none;
}

.tab-content[style="display: block;"] .demo-box img {
	-webkit-animation: zoomIn 300ms ease-in-out;
	animation: zoomIn 300ms ease-in-out;
}

.tab-content.current {
	display: inherit;
}

.tab-content.current .demo-box img {
	-webkit-animation: zoomIn 300ms ease-in-out;
	animation: zoomIn 300ms ease-in-out;
}

.demo-box {
	margin-top: 35px;
	position: relative;
}

.demo-box img {
	-webkit-box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 3px 5px 25px 0 rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.demo-box h3 {
    line-height: 28px;
    font-size: 22px;
    font-weight: 500;
    margin-top: 0;
    color: #fff !important;
    text-transform: capitalize;
    background: #ff4c3c;
    padding: 5px 15px;
    position: relative;
}

.demo-box h3 span{
    display: block;
    font-size: 15px;
    line-height: 1.3;
}

.demo-box h3 a{
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #fff;
}

.demo-box h6 {
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #586082;
}

.demo-box:hover img {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.demo-box:hover .ribbon-1 {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}